<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3f5ed682-7ea3-4f95-a1c7-d76bbab9e0ddMusicUserIsBrandProfile" value="0" />
    <int name="3f5ed682-7ea3-4f95-a1c7-d76bbab9e0dd1" value="0" />
    <set name="3f5ed682-7ea3-4f95-a1c7-d76bbab9e0ddMusicBusinessProfileIds" />
</map>
